diff --git a/doc/sudo.cat b/doc/sudo.cat
index 1fcb18ae6..f5cb32f28 100644
--- a/doc/sudo.cat
+++ b/doc/sudo.cat
@@ -582,4 +582,4 @@ DDIISSCCLLAAIIMMEERR
      file distributed with ssuuddoo or http://www.sudo.ws/license.html for
      complete details.
 
-Sudo 1.8.13                    December 4, 2014                    Sudo 1.8.13
+Sudo 1.8.14                    December 4, 2014                    Sudo 1.8.14
diff --git a/doc/sudo.conf.cat b/doc/sudo.conf.cat
index c52a777d5..8cbb5d775 100644
--- a/doc/sudo.conf.cat
+++ b/doc/sudo.conf.cat
@@ -408,4 +408,4 @@ DDIISSCCLLAAIIMMEERR
      file distributed with ssuuddoo or http://www.sudo.ws/license.html for
      complete details.
 
-Sudo 1.8.13                    December 4, 2014                    Sudo 1.8.13
+Sudo 1.8.14                    December 4, 2014                    Sudo 1.8.14
diff --git a/doc/sudo_plugin.cat b/doc/sudo_plugin.cat
index 167724a8d..ce3649b76 100644
--- a/doc/sudo_plugin.cat
+++ b/doc/sudo_plugin.cat
@@ -1508,4 +1508,4 @@ DDIISSCCLLAAIIMMEERR
      file distributed with ssuuddoo or http://www.sudo.ws/license.html for
      complete details.
 
-Sudo 1.8.13                    December 4, 2014                    Sudo 1.8.13
+Sudo 1.8.14                    December 4, 2014                    Sudo 1.8.14
diff --git a/doc/sudoers.cat b/doc/sudoers.cat
index 2a2a85256..b091ff61e 100644
--- a/doc/sudoers.cat
+++ b/doc/sudoers.cat
@@ -2257,8 +2257,16 @@ SSEECCUURRIITTYY NNOOTTEESS
      securely edit files with the editor of their choice.  As ssuuddooeeddiitt is a
      built-in command, it must be specified in _s_u_d_o_e_r_s without a leading path.
      However, it may take command line arguments just as a normal command
-     does.  For example, to allow user operator to edit the ``message of the
-     day'' file:
+     does.  Wildcards used in _s_u_d_o_e_d_i_t command line arguments are expected to
+     be path names, so a forward slash (`/') will not be matched by a
+     wildcard.
+
+     Unlike other ssuuddoo commands, the editor is run with the permissions of the
+     invoking user and with the environment unmodified.  More information may
+     be found in the description of the --ee option in sudo(1m).
+
+     For example, to allow user operator to edit the ``message of the day''
+     file:
 
            operator        sudoedit /etc/motd
 
@@ -2408,4 +2416,4 @@ DDIISSCCLLAAIIMMEERR
      file distributed with ssuuddoo or http://www.sudo.ws/license.html for
      complete details.
 
-Sudo 1.8.13                    February 26, 2015                   Sudo 1.8.13
+Sudo 1.8.14                     March 24, 2015                     Sudo 1.8.14
diff --git a/doc/sudoers.ldap.cat b/doc/sudoers.ldap.cat
index 82ca13e05..be0098a61 100644
--- a/doc/sudoers.ldap.cat
+++ b/doc/sudoers.ldap.cat
@@ -902,4 +902,4 @@ DDIISSCCLLAAIIMMEERR
      file distributed with ssuuddoo or http://www.sudo.ws/license.html for
      complete details.
 
-Sudo 1.8.13                    January 30, 2015                    Sudo 1.8.13
+Sudo 1.8.14                    January 30, 2015                    Sudo 1.8.14
diff --git a/doc/sudoers.man.in b/doc/sudoers.man.in
index a1c2fee00..74b67d284 100644
--- a/doc/sudoers.man.in
+++ b/doc/sudoers.man.in
@@ -21,7 +21,7 @@
 .\" Agency (DARPA) and Air Force Research Laboratory, Air Force
 .\" Materiel Command, USAF, under agreement number F39502-99-1-0512.
 .\"
-.TH "SUDOERS" "5" "February 26, 2015" "Sudo @PACKAGE_VERSION@" "File Formats Manual"
+.TH "SUDOERS" "5" "March 24, 2015" "Sudo @PACKAGE_VERSION@" "File Formats Manual"
 .nh
 .if n .ad l
 .SH "NAME"
@@ -4617,6 +4617,21 @@ is a built-in command, it must be specified in
 \fIsudoers\fR
 without a leading path.
 However, it may take command line arguments just as a normal command does.
+Wildcards used in
+\fIsudoedit\fR
+command line arguments are expected to be path names, so a forward slash
+(\(oq/\(cq)
+will not be matched by a wildcard.
+.PP
+Unlike other
+\fBsudo\fR
+commands, the editor is run with the permissions of the invoking
+user and with the environment unmodified.
+More information may be found in the description of the
+\fB\-e\fR
+option in
+sudo(@mansectsu@).
+.PP
 For example, to allow user operator to edit the
 \(Lqmessage of the day\(Rq
 file:
diff --git a/doc/sudoreplay.cat b/doc/sudoreplay.cat
index 94f8ecf0d..21d4be7d9 100644
--- a/doc/sudoreplay.cat
+++ b/doc/sudoreplay.cat
@@ -278,4 +278,4 @@ DDIISSCCLLAAIIMMEERR
      file distributed with ssuuddoo or http://www.sudo.ws/license.html for
      complete details.
 
-Sudo 1.8.13                    February 5, 2015                    Sudo 1.8.13
+Sudo 1.8.14                    February 5, 2015                    Sudo 1.8.14
diff --git a/doc/visudo.cat b/doc/visudo.cat
index 163326668..538d14e25 100644
--- a/doc/visudo.cat
+++ b/doc/visudo.cat
@@ -199,4 +199,4 @@ DDIISSCCLLAAIIMMEERR
      file distributed with ssuuddoo or http://www.sudo.ws/license.html for
      complete details.
 
-Sudo 1.8.13                    December 4, 2014                    Sudo 1.8.13
+Sudo 1.8.14                    December 4, 2014                    Sudo 1.8.14
